Subject: Custodian Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 May 2000 04:06:00 -0700 (PDT)

Susan:
I'm not sure that what I told you to do in the CSA Annex with respect to 
Custodians and their qualifications work so for now let's keep it out and go 
back to our old language.

Sara and Mark:
Shari had a counterparty point out to her that in our CSA Annex language 
where we talk about the circumstances under which a party can "hold" 
collateral, all of our triggers are based on something happening to our 
counterparty and nothing is said about what would happen if a Custodian holds 
the colateral and fails to be creditworthy.  Do you have any thoughts on 
this?  At first I thought that we should require the Custodian to be a 
Qualified institution but I'm not sure that that is the right approach.  Let 
me know what you think.
Carol